/*-- eva-sp2_sec --*/
.eva-sp2_sec {
    margin-top: var(--sec-gap);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.eva_img {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}
.eva_r {
    padding-left: 50px;
    padding-top: 20px;
}
.eva_tab {
    width: 100%;
    border-bottom: 1px solid var(--line);
    display: flex;
    margin-bottom: 60px;
}
.eva_tab li {
    padding: 10px 20px;
    font-size: var(--ft18);
    color: var(--gray-400);
    cursor: pointer;
}
.eva_tab li.active {
    font-weight: var(--semi-bold);
    color: var(--gray-600);
    border-bottom: 1px solid var(--gray-500);
}
.eva_wrap .sec_title {
    font-size: var(--ft28);
}
.eva_wrap .sec_text {
    margin-bottom: 40px;
    font-size: var(--ft18);
}

@media all and (max-width: 1400px) {
    .eva_tab {
        margin-bottom: 32px;
    }
}

@media all and (max-width: 1024px) {
    .eva-sp2_sec {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }
    .eva_img {
        order: 2;
    }
    .eva_r {
        padding: 0;
    }
}

@media all and (max-width: 768px) {
    .eva_wrap .sec_title {
        font-size: var(--ft24);
    }
}